@charset "utf-8";
/* CSS Document */
html,body{
	color:#232323;
	background-color:#FFF;
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.8;
	letter-spacing:1.3px;
}
#wrap{
	width:960px;
	min-height:600px;
	height:auto;
	margin:0 auto;
}
h1{
	margin:30px 0;
}